@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
     width: 100%;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1172px;
  }
}

/* Custom */

@media (max-width: 1250px) {
  .container {width: 100%;}
  .header-body {width: 100%; }
  .navflowers-left {
    bottom: -10px;
    left: 0px;
  }
  .navflowers-right {
    bottom: -10px;
    right: 0px;
  }
  /* .navflowers-left, .navflowers-right {display: none;}*/
  .sitenavi {width: 100%;}
  
  .sf-menu li a, .theheader.theheader-shrink .sf-menu li a {padding:10px 12px 10px 12px;}
  .theheader.theheader-shrink .sitenavi-body {width: auto;}
  
  .header-topper {height: 38px; padding:10px 0px 0px 10px;}
  .header-search {right: 10px;}
  .header-stayconnected {padding-right: 10px;}
  .theheader.theheader-shrink .header-stayconnected {padding-right: 0px;}
  
  .relatedpostsbox ul li {width: 30%;}
  .relatedpostsbox ul > li:nth-child(1) {margin: 0px 10px 0px 10px;}
  .relatedpostsbox ul > li:nth-child(2) {margin: 0px 10px 0px 10px;}
.relatedpostsbox ul > li:nth-child(3) {margin: 0px 10px 0px 10px; float: left;}
  
  .thefooter-cc {margin-left: 20px;}
  
  .mlistbox {height: auto;}
}

@media screen and (max-width: 1050px) {
    
    .hometopbox-col1, .hometopbox-col2 {width: 100%; position: relative; display: block;}
    
    .blog-body {width: auto; float: none;}
  .blog-sidebar {width: auto; float: none;}
  .textwidget img {width: 50%;}
  
        #nav-wrap {
          margin: 3px auto 0 auto;
          position: absolute;
          left: 50%;
          transform: translateX(-50%);

        }
        .theheader.theheader-shrink #nav-wrap {
          position: relative;
          left: auto;
          margin: 2px 0px 0px 50px;
          float: left;
        }
        
        .header-search {display: none;}
        .search-mobile {display: block; padding: 20px 0px 0px 0px; text-align: center;}
        .thefooter .copyright { padding: 15px 20px 0px 20px; text-align: center;}
        
        .thefooter-cc {float: none; text-align: center; display: block; margin: 0px 0px 10px 0px;}
 
  .st-navbar-mini .searchbox {margin-top: 0px; top: 12px; right: 60px;}
  .st-navbar-mini  #nav-wrap { top: 12px; right: 10px;}
    
    .header-stayconnected {position: absolute; top: -28px; right: 10px; width: 200px;}
    .header-stayconnected ul.socialnetworks {margin: 0px 0px 0px 0px;}
    .theheader.theheader-shrink .header-stayconnected {width: auto; top: auto; }
    .theheader.theheader-shrink .header-stayconnected ul.socialnetworks {margin: 10px 20px 0px 0px;}
  
        /* menu icon */
        #menu-icon {
                color: #ffffff;
                width: 150px;
                height: 35px;
		background-color: #83aab1;
                background-image: url(../images/menu-icon.png);
		background-repeat: no-repeat;
		background-position: top left;
		margin:0px 0px 0px 0px;
                padding: 8px 0px 0px 40px;
                cursor: pointer;
                border:none;
                display: block; /* show menu icon */
		font-size: 14px;
		text-transform: uppercase;
        }
        #menu-icon:hover {
                background-color: #5f615e;
		color:#ffffff;
        }
        #menu-icon.active {
               background-color: #5f615e;
	       color:#ffffff;
        }

/* main nav */
        .sf-menu {
                clear: both;
                position: absolute;
                top: 35px;
		right:0;
                width: 250px;
                z-index: 10000;
                padding: 5px;
                background: #5f615e;
                border: none;
                display: none; /* visibility will be toggled with jquery */
                left: 0;
        }
	.sf-menu ul, .sf-menu ul ul {left:0;}
        .sf-menu li {
                clear: both;
                float: none;
                margin: 0px 0px 0px 0px;
		padding:10px 5px 8px 5px;
		text-transform: none;
		border-bottom: 1px solid #787977;
                border-right: none;
		font-size: 14px;
		white-space: normal;
                left:0;
        }
        .sf-menu a,
        .sf-menu ul a {
                font: inherit;
                background: none;
                display: inline;
                padding:0px 0px 0px 0px;
                color: #acacac;
                border: none;
        }
        .sf-menu li a {height: auto; padding:0px 10px 0px 10px; border-right: none; color: #acacac; text-shadow: none;}
	.sf-menu li a:active {color: #fff;}
         
        /* dropdown */
        .sf-menu ul {
                width: 100%;
                position: static;
                display: block;
                border: none;
                background: inherit;
		margin:0px 0px 0px 0px;
		padding:0px 0px 10px 0px;
		min-width: inherit;
        }
        .sf-menu ul li {
	    margin: 0px 10px 0px 10px;
                border-bottom: none;
		background-color: #4b4f4a;
		padding:5px 5px 5px 5px;
		border-bottom: 1px solid #787977;
        }
	.sf-menu ul li a {padding:0px 0px 0px 0px; width: auto; font-size: 12px; background-color: transparent; text-decoration: none;}
	.sf-menu ul li a:hover {text-decoration: none; color: #fff;}
        .sf-menu li {background-color: #5f615e;}
        .sf-menu li:hover,
        .sf-menu li.sfHover {
                background: #5f615e;
		color: #acacac;
        }
	.sf-menu li:hover a, .sf-menu li.sfHover a {color:#fff; text-decoration: none;}
	.sf-menu li ul {padding-top: 5px; padding-bottom: 10px;}
	.sf-menu li ul li {background-color: #4b4f4a; border-bottom: none; padding: 3px 10px 3px 10px;}
	.sf-menu li ul a, .sf-menu li ul li a {text-decoration: none;}
	.sf-menu ul li:hover, .sf-menu ul li.sfHover {background: #4b4f4a;}
	
	.sf-menu li ul li ul {padding-top: 5px;}
	.sf-menu li ul li ul li {background-color: #3d3f3c; border-bottom: none;}
	.sf-menu ul li ul li:hover,  .sf-menu ul li ul li.sfHover {background: #3d3f3c; color: #fff;}
		.sf-menu li ul li ul li a { color: #acacac !important; text-decoration: underline;}
	.sf-menu li ul li ul li a:hover {color: #ffffff !important;}  
  
  .birdcage {width:5%;}
  .mlisthome-text {width: 95%;}
}

@media screen and (max-width: 992px) {
  img.responsive {width: 80%;}
  .about-imprint {min-height: inherit; padding-bottom: 40px;}
}

@media screen and (max-width: 950px) {
  /* .logo-home img {width: 100%; height: auto;} */
 
 .home-item {width: 50%; margin-bottom: 30px;}

 .home-item .article-body {min-height: inherit;}
 
  .mc-field-group {width: 50%; margin-bottom: 20px;}
  .theemailfield {width: 100%; float: none; margin: 0px 0px 20px 0px;}
  .thesubmitbutton {width: 100%; float: none; text-align: center; margin: 0px 0px 0px 0px; padding: 0px; }
  .thesubmitbutton .button {width: 50%; margin: auto;}
  .indicates-required {padding:0px 0px 0px 0px;}
  
  img.alignright {width:50%; height: auto;}
    img.alignleft {width:50%; height: auto;}
    img.aligncenter {display: block;}
    a img.alignright {width:50%; height: auto;}
    a img.alignleft {width:50%; height: auto;}
    a img.aligncenter {display: block;}
  
  .birdcage {width:10%;}
  .mlisthome-text {width: 90%;}
  
}

@media screen and (max-width: 778px) {
  
  .header-logo {
    top: 10px;
    z-index: 1000;
    width: auto;
    
  }
  .header-logo img {width: auto; height: 145px;}
  
  .home-item {float: left;}
  
  .relatedpostsbox ul li {width: 28%;}
  .crp_title {font-size: 14px; line-height: 24px;}
  
  .theform .col-xs-6 {float: none; width: auto;}
  
  .theform br {display: none;}
  
  img.responsive {width: 100%;}
  
}


@media screen and (max-width: 610px) {
  
  .homefooter-col1 {width: auto; float: none; margin-bottom: 5px;  height: auto; min-height: 199px;}
  .homefooter-col2, .homefooter-col3  {
    height: auto;
    width: auto;
    float: none;
    margin-bottom: 5px;
  }
  .home-wheel {bottom:0; left:0;}
  
  .home-item {width: 100%; float: none;}

  .thefooter .copyright br {display: none;}
  
  .page-full {padding: 0px 0px 0px 0px;}
  
  .textwidget img {width: 70%;}
  
  .hometopbox-col2 .indicates-required {width: 100%; float: none; padding: 10px 0px 10px 0px; text-align: center;}
  .hometopbox-col2 .thesubmitbutton {float: none; width: 100%;}
  .hometopbox-col2 .thesubmitbutton .button {width: 65%; margin: auto;}
}


@media screen and (max-width: 480px) {
  
  .navflowers-left, .navflowers-right, .header-stayconnected  {display: none;}
  
  .header-topper {height: 38px; padding:10px 10px 0px 10px; text-align: center; width: 100%;}
  
  .header-body { height: 190px; }
  
  .header-logo img {width: auto; height:105px;}
  .theheader.theheader-shrink #nav-wrap {
    margin: 0px auto 0 auto;
          position: absolute;
          left: 0;
    transform: translateX(0);
    top: 0;
  }
  .theheader.theheader-shrink .header-logo-shrinkie {display: none;}
  
  .pageheading {padding: 0px 0px 30px 0px;}
  
  .home-wheel {display: none;}
  .footer-aboutinfo {position: relative; text-align: center;}
  .footer-about-pic {width:auto; float: none; text-align: center;}
    .footer-about-pic img {width: 80%; height: auto;}
  .footer-about-text {width:auto; float: none; padding-top: 10px;}
  .homefooter-col1 {height: auto; min-height: inherit; overflow: visible;}
  .footer-about-sn ul {text-align: center;}
  
  .mc-field-group {width: 100%;}
  .thesubmitbutton .button, .hometopbox-col2 .thesubmitbutton .button {width: 65%;}
  
  .birdcage {display: none;;}
  .mlisthome-text {width: auto;}
  
  .relatedpostsbox ul li {width: 95%; margin: 0px auto 20px auto; float: none;}
  .relatedpostsbox ul > li:nth-child(1) {margin: 0px auto 20px auto;}
  .relatedpostsbox ul > li:nth-child(2) {margin: 0px auto 20px auto;}
  .relatedpostsbox ul > li:nth-child(3) {margin: 0px auto 20px auto; float: none;}
  .crp_title {text-align: center;}
  
  .textwidget img {width: 100%;}
  
  img.alignright {width:100%; margin:0 0 20px 0;}
    img.alignleft {width:100%; margin:0 0 20px 0;}
    img.aligncenter {width:100%; margin:0 0 20px 0;}
    a img.alignright {width:100%; margin:0 0 20px 0;}
    a img.alignleft {width:100%; margin:0 0 20px 0;}
    a img.aligncenter {width:100%; margin:0 0 20px 0;}
  
}